#notebook-btn {
  position: absolute;
  top: 10px;
  left: 10px;
  z-index: 1000;
  background-color: #333;
  color: #fff;
  padding: 10px 20px;
  border: none;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  cursor: pointer;
  font-size: 18px;
  width: 80px;
  height: 30px;
}

#notebook-btn:hover {
  background-color: #444;
}

#notebook-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #ccc;
  padding: 20px;
  border: 1px solid #ccc;
  border-radius: 0;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  width: 800px;
  height: 600px;
}

#notebook-content textarea {
  width: 100%;
  height: 90%;
  font-size: 18px;
  padding: 10px;
  border: none;
  border-radius: 0;
}

#notebook-content h1 {
  font-size: 24px;
  margin-bottom: 20px;
}
